/*	
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Description: Motors Child theme
	Version: 2.5
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */


.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white p, .white a {
	color: #fff !important;
}
.stm-listing-tabs ul li.active a {
	color: #fff !important;
	background-color: #053b52 !important;
}
.car-listing-row .listing-car-item-meta .price::before {
	transform: none !important;
}
.stm-listing-tabs ul li a {
	background: #608291 !important;
	color: #fff !important;
}
h6 {
	letter-spacing: 1px;
}
.stm-template-aircrafts.single-listings .single-car-data {
	background-color: #053b52 !important;
}
.stm-template-aircrafts.single-listings .stm-single-car-contact .title {
	color: #053b52 !important;
}
.stm-template-aircrafts.single-listings #wrapper #top-bar, .stm-template-aircrafts.single-listings #wrapper #header {
	background-color: #053b52 !important;
}
.stm-template-aircrafts.single-listings .stm-aircraft-title-box .left h1 {
	color: #053b52 !important;
}
.stm-template-aircrafts.single-listings .stm-aircraft-title-box .left .stm-air-category {
	color: #053b52 !important;
}
#youtube-play-video-wrap .youtube-play-circle i {
	color: #053b52 !important;
}
.stm-template-aircrafts #header .header-inner-content .listing-service-right .listing-menu>li {
	padding: 0 20px !important;
}
.stm-template-aircrafts #header .header-inner-content .listing-service-right .listing-menu>li>ul li a {
	font-weight: 700 !important;
	color: #fff !important;
}
.stm-template-aircrafts #header .header-inner-content .listing-service-right .listing-menu>li>ul li a:hover {
	color: #ffffff !important;
}
.stm-template-aircrafts .post-grid-single-unit .content {
	border: 2px solid #fff !important;
	background: #fff !important;
}
.stm-template-aircrafts .post-grid-single-unit .image {
	margin-bottom: 0px !important;
}
.stm-button, input[type="submit"], button, .button, .load-more-btn {
	letter-spacing: 1px !important;
}
.blog-meta-unit.comments {
	display: none !important;
}
.stm_post_comments {
	display: none;
}
.stm-template-aircrafts:not(.home):not(.stm-inventory-page):not(.single-listings) #wrapper #header {
	;
	padding-bottom: 30px !important;
}
.stm-template-aircrafts:not(.home):not(.stm-inventory-page):not(.single-listings) #wrapper #top-bar, .stm-template-aircrafts:not(.home):not(.stm-inventory-page):not(.single-listings) #wrapper #header {
	background-color: #053b52 !important;
}
.blog-meta .right {
	display: none;
}
.stm-car-medias {
	display: none;
}
.stm-gallery-actions {
	display: none;
}
.right.stm-air-category {
	display: none;
}
.stm-template-aircrafts .aircraft-price-wrap .left {
	width: 70% !important;
}
.stm-cat-info-box {
	text-align: center !important;
}
.stm-template-aircrafts .stm_listing_icon_filter:not(.active) .stm_listing_icon_filter_single:hover .inner {
	padding: 10px 5px;
	;
	margin: 10px;
}
.stm-template-aircrafts .stm_listing_icon_filter .stm_listing_icon_filter_single .inner {
	padding: 10px;
	margin: 10px;
	background-color: #fff;
}
.stm-template-aircrafts .stm_icon_filter_title {
	margin-bottom: 20px !important;
}
.found-cars-cloned {
	display: none;
}
.car-listing-tabs-unit .car-listing-top-part::before {
	background-color: transparent !important;
}
.stm-template-aircrafts.single-listings .stm-car-carousels .actions-wrap .stm-gallery-actions ul .car-action-unit {
	background: #df4e10 !important;
	font-weight: 700!important;
}
.stm-template-aircrafts .stm_listing_icon_filter .stm_listing_icon_filter_single .inner .image {
	min-height: 75px !important;
}
.stm-template-aircrafts .stm_listing_icon_filter.active .stm_listing_icon_filter_single .inner .image {
	display: block !important;
}
.stm-template-aircrafts .stm_listing_icon_filter.active .stm_listing_icon_filter_single .inner {
	padding: 20px!important;
}
.stm-template-aircrafts .stm_listing_icon_filter .stm_listing_icon_filter_single .inner .name {
	text-align: center !important;
	text-decoration: none !important;
}
.stm-template-aircrafts .stm_listing_icon_filter .stm_listing_icon_filter_single:hover .image {
	opacity: 1;
	padding: 10px 5px;
	margin: 10px;
}
.stm-template-aircrafts footer #footer-copyright .footer-copyright::before {
	background: #df4e12 !important;
}
.stm-template-aircrafts #header .header-inner-content .listing-service-right .listing-menu>li a:hover {
	border-bottom-color: #df4e10 !important;
}
.stm-template-aircrafts #header .header-inner-content .listing-service-right .listing-menu>li>ul {
	background-color: #df4e10 !important;
}
.stm-template-aircrafts #top-bar .top-bar-wrapper {
	border-bottom: 1px solid #df4e10 !important;
}
/*
.stm_breadcrumbs_unit.heading-font {
	text-align: right;}

.stm_breadcrumbs_unit.heading-font {
    background-color: #053b52 !important;
}

.stm_breadcrumbs_unit .navxtBreads {
	border-top: 1px solid #df4e10 !important;
border-bottom: none !important;}

.stm-template-aircrafts .entry-header, .stm-template-aircrafts .entry-header::after{background-image: none !important; background-color:#fff !important}
.entry-header.small_title_box .container .entry-title h2 {
	color: #053b52 !important; 
    text-align: center;}



.entry-header .entry-title .colored-separator {
 	text-align: center !important; margin-top: 10px;}

.entry-header.small_title_box > .container {
	min-height: 250px !important;}
*/

.stm-contact-us-form-wrapper {
	padding: 60px !important;
	background-color: #fff;
	box-shadow: none !important;
	border: 1px solid;
}
.stm-template-aircrafts .aircraft-price-wrap .left {
	width: 43% !important;
}
.stm-cat-info-box .stm-cat-name {
	margin: 0px !important;
}
.stm-template-aircrafts .stm_inventory_with_filter-wrap .col-md-3 .stm-accordion-single-unit>a.title.collapsed {
	border-color: #053b52 !important;
}
.stm-template-aircrafts .stm_inventory_with_filter-wrap .col-md-9 .stm-inventory-load-more-btn:hover {
	background: #053b52 !important;
	box-shadow: 0 2px 0 #053b52 !important;
}
.stm-template-aircrafts #header .header-inner-content .listing-service-right .listing-menu>li>ul li>ul {
	background-color: #053b52 !important;
}
a:focus, a:hover {
	color: #23527c;
	text-decoration: none !important;
}
.stm-template-aircrafts.single-listings .stm-aircraft-title-box .right {
	display: none;
}
.stm-template-aircrafts .stm_inventory_with_filter-wrap .col-md-9 .stm-inventory-load-more-btn:hover {
	background: #053b52 !important;
	box-shadow: 0 2px 0 #053b52 !important;
}
.stm-template-aircrafts.blog .post-grid-single-unit .content, .post-grid-single-unit {
	padding: 10px 0px 0px!important;
}
.stm-template-aircrafts .post-grid-single-unit .post-meta-bottom {
	padding-top: 5px!important;
	margin-top: 10px!important;
}
.blog-meta .blog-meta-unit i {
	color: #fff !important;
}
.stm-template-aircrafts #top-bar .header-top-bar-socs ul li {
	margin-right: 20px !important;
}
.vc_btn3.vc_btn3-style-custom {
	background-image: none !important;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
	font-weight: 600;
}
.apartirde {
	text-align: right;
	color: #df4e10;
}
.price-description-single {
	padding: 10px !important;
	margin-left: 44px !important;
}

.car-listing-row .listing-car-item-meta {
	padding-top: 0px !important;
}
.testimonials-carousel-wrapper {
	margin: 10%;
}
.testimonial-unit .content {
	color: #fff;
}
.testimonial-unit .testimonial-meta .author {
	color: #df4e10 !important;
	font-weight: 700;
}
.price-description-single {
	margin-left: 10px !important;
}
.stm-template-aircrafts .stm_listing_icon_filter .stm_listing_icon_filter_single {
	margin-bottom: 0px !important;
}

.stm-listing-favorite {
    display: none;}

.stm_listing_nav_list.heading-font {
    display: none;}

.ubermenu .ubermenu-target-with-image > .ubermenu-target-text {
    text-align: center;}

.ubermenu-content-block.ubermenu-custom-content.ubermenu-custom-content-padded{
    text-align: center;}

.ubermenu .ubermenu-item .ubermenu-submenu-drop{box-shadow:none !important;}

.ubermenu-submenu.ubermenu-submenu-type-auto.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width.ubermenu-submenu-content-align-center{padding-bottom:30%}

.classic-filter-row .sidebar-entry-header {
    background-color: #df4e10 !important;}

.stm-icon-car_search::before {
    content: "\e810";}

.classic-filter-row .filter-sidebar{box-shadow: none !important; border: 1px solid #df4e10 !important;}

.special-label {background-color:#df4e10 !important;}

.stm-template-aircrafts .stm_listing_icon_filter .stm_listing_icon_filter_single .inner .name {
display: none;}

.stm_breadcrumbs_unit.heading-font {
    display: none;}

.entry-header.center.small_title_box {
    margin-bottom: 2%;}

body:not(.stm-template-listing) .stm-single-listing-car-features .lists-inline > ul li{width:100%}

a{
    font-weight: 600 !important;}